## org.apache.cassandra.thrift
Interface Cassandra.Processor.ProcessFunction

Enclosing class:
  Cassandra.Processor

    protected static interface Cassandra.Processor.ProcessFunction

Method Summary
`void` `process(int seqid, org.apache.thrift.protocol.TProtocol iprot, org.apache.thrift.protocol.TProtocol oprot)`

Method Detail

### process

    void process(int seqid,
                 org.apache.thrift.protocol.TProtocol iprot,
                 org.apache.thrift.protocol.TProtocol oprot)
                 throws org.apache.thrift.TException

  Throws:
    `org.apache.thrift.TException`

Copyright © 2012 The Apache Software Foundation